hlc 1.0.3 icon indicating copy to clipboard operation
hlc: ^1.0.3 copied to clipboard

Dart port of a hybrid logical clock (HLC).

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add hlc

With Flutter:

 $ flutter pub add hlc

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  hlc: ^1.0.3

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:hlc/hlc.dart';
0
likes
100
pub points
38%
popularity

Publisher

unverified uploader

Dart port of a hybrid logical clock (HLC).

Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

License

Icon for licenses.MIT (LICENSE)

More

Packages that depend on hlc